Google Android Media framework Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 103255
Class: Unknown
CVE: CVE-2017-13248
CVE-2017-13249
CVE-2017-13250
CVE-2017-13251
CVE-2017-13252
CVE-2017-13253
Remote: Yes
Local: No
Published: Mar 05 2018 12:00AM
Updated: Mar 05 2018 12:00AM
Credit: Vasily Vasiliev, Zinuo Han from Chengdu Security Response Center of Qihoo 360 Technology and Tamir Zahavi-Brunner (@tamir_zb) of Zimperium zLabs Team.
Vulnerable: Google Pixel XL 0
Google Pixel C 0
Google Pixel 2 XL 0
Google Pixel 2 0
Google Pixel 0
Google Nexus 9
Google Nexus 7
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Google Nexus 4
Google Nexus 10
Google Android 7.1.1
Google Android 6.0.1
Google Android 5.1.1
Google Android 8.1
Google Android 8.0
Google Android 7.1.2
Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus